Bug 59739 - [RFE] mediacheck, display which CD is being checked
[RFE] mediacheck, display which CD is being checked
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-02-12 09:57 EST by Patrick C. F. Ernzer
Modified: 2007-03-26 23:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-21 11:38:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-02-12 09:57:08 EST
It would be nice if we could display which CD is being checked. As in

Checking CD2, please stand by.

Instead of having te same message for all CDs.
Comment 1 Michael Fulbright 2002-02-12 12:38:01 EST
I've been thinking of adding that ability - thanks for the suggestion.
Comment 2 Michael Fulbright 2002-02-21 10:33:56 EST
Requires changes to stamp file on disc.
Comment 3 Michael Fulbright 2002-02-25 11:30:43 EST
Made changes, just needs testing.
Comment 4 Josep L. Guallar-Esteve 2002-03-25 16:48:11 EST
* test tree Skipjack-re0320.0 
It works now.

Note You need to log in before you can comment on or make changes to this bug.